<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Alien: The Original Screenplay</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Alien-The-Original-Screenplay-5/digital-comic/901283</Web>
  <Summary>The fight for survival! Sheer terror befalls the remaining crew members as the Alien claims the ship as its feeding ground. With retaliation proving futile, the only way out is to run.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901283]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
